Bug 251615 - Unable to install via boot.iso for i386 machine
Unable to install via boot.iso for i386 machine
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-08-09 22:59 EDT by Steven Shiau
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-10 10:38:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steven Shiau 2007-08-09 22:59:09 EDT
Description of problem:
Unable to install f8test1 via boot.iso for i386 machine.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Download http://mirrors.kernel.org/fedora/development/i386/os/images/boot.iso, 
2. Boot i386 machine from CD
3. Setup network, choose http source,
4. After stage2 image is downloaded and used. The errors are shown.
Actual results:
Traceback (most recent call last):
  File "/usr/bin/anaconda", line 555, in <module>
     import vnc
  File "/usr/lib/anaconda/vnc.py", line 18, in <module>
     from snack import *
ImportError: No module named snack
install exited abnormally [1/1]
sending termination signals...done
sending kill signals...done
you may safely reboot your system

Expected results:
Continue to download required rpms to install Fedora 8 test1

Additional info:
Comment 1 Steven Shiau 2007-08-10 02:18:23 EDT
OOps... it's not fc8test, it's in development. 
Comment 2 Jeremy Katz 2007-08-10 10:38:58 EDT
Fixed in CVS yesterday and should be good with today's rawhide

Note You need to log in before you can comment on or make changes to this bug.